@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after {
  content: '';
  content: none;
}

q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.clearfix:after {
  content: '.';
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

body {
  font-family: "Helvetica Neue", Helvetica, Arial, "繝偵Λ繧ｮ繝手ｧ偵ざ ProN W3", "Hiragino Kaku Gothic ProN", "貂ｸ繧ｴ繧ｷ繝・け", YuGothic, "繝｡繧､繝ｪ繧ｪ", Meiryo, sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  width: 100%;
  height: 100%;
}

body {
  width: 100%;
  height: 100%;
  width: 100%;
  min-width: 1280px;
  max-width: 2000px;
  margin: 0 auto;
  -webkit-text-size-adjust: 100%;
  position: relative;
}

img {
  vertical-align: bottom;
}

.loading {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #FFF;
  z-index: 999;
}

.loading .load_logo {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -99.5px;
  margin-left: -379px;
  display: none;
}

.main {
  overflow: hidden;
}

.header {
  position: relative;
  width: 100%;
  height: 100%;
  min-height: 680px;
  overflow: hidden;
  border: 13px solid #fff100;
}

.header .kv {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.header .kv.active:after {
  width: 120%;
  -webkit-transition: width 0.5s cubic-bezier(0.77, 0, 0.175, 1);
          transition: width 0.5s cubic-bezier(0.77, 0, 0.175, 1);
}

.header .kv.active2:after {
  width: 0;
  left: auto;
  right: -20%;
  -webkit-transition: width 0.5s cubic-bezier(0.77, 0, 0.175, 1);
          transition: width 0.5s cubic-bezier(0.77, 0, 0.175, 1);
}

.header .kv:after {
  content: '';
  width: 0;
  height: 120%;
  position: absolute;
  top: -10%;
  left: -10%;
  right: auto;
  background: #fff100;
  -webkit-transform: rotate(-5deg);
      -ms-transform: rotate(-5deg);
          transform: rotate(-5deg);
  -webkit-transition: width 0.5s cubic-bezier(0.77, 0, 0.175, 1);
          transition: width 0.5s cubic-bezier(0.77, 0, 0.175, 1);
}

.header .kv .kv__item {
  opacity: 0;
  filter: alpha(opacity=0);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-background-size: cover;
          background-size: cover;
  background-repeat: none;
  background-position: center center;
}

.header .kv .kv__item.active {
  opacity: 1;
  filter: alpha(opacity=100);
}

.header .logo {
  width: 2000px;
  height: 332px;
  position: absolute;
  bottom: -25px;
  left: 50%;
  margin-left: -1000px;
  overflow: hidden;
}

.header .catch {
  width: 2000px;
  height: 332px;
  position: absolute;
  bottom: -25px;
  left: 50%;
  margin-left: -1000px;
  overflow: hidden;
}

.chara {
  position: relative;
  width: 1280px;
  margin: 0 auto;
}

.chara .obj01 {
  position: absolute;
  top: 560px;
  right: -360px;
}

.chara .section__label {
  position: relative;
  text-align: right;
}

.chara .section__label img {
  display: inline-block;
}

.chara .charalist {
  position: relative;
  width: 990px;
  height: 916px;
  margin: 0 auto 84px;
  font-size: 0;
  letter-spacing: -0.4em;
}

.chara .charalist .charalist__item {
  position: absolute;
}

.chara .charalist .charalist__item.chara01 {
  top: -37px;
  left: 0;
}

.chara .charalist .charalist__item.chara02 {
  top: 33px;
  left: 340px;
}

.chara .charalist .charalist__item.chara03 {
  top: -8px;
  right: 0;
}

.chara .charalist .charalist__item.chara04 {
  top: 459px;
  left: 0;
}

.chara .charalist .charalist__item.chara05 {
  top: 529px;
  left: 340px;
}

.chara .charalist .charalist__item.chara06 {
  top: 488px;
  right: 0;
}

.movie {
  position: relative;
  width: 1280px;
  margin: 0 auto;
  margin-bottom: 180px;
}

.movie .obj02 {
  position: absolute;
  top: 13px;
  left: -360px;
}

.movie .section__label {
  position: relative;
  text-align: right;
}

.movie .section__label img {
  display: inline-block;
}

.movie .moviewrap {
  position: relative;
  width: 925px;
  height: 526px;
  margin: -34px auto 0;
  padding: 10px;
  background: #ebe7a7;
  cursor: pointer;
}

.movie .moviewrap:hover:before {
  opacity: 0;
  filter: alpha(opacity=0);
}

.movie .moviewrap.active .filter {
  opacity: 0;
  filter: alpha(opacity=0);
}

.movie .moviewrap.active .notfound {
  opacity: 1;
  filter: alpha(opacity=100);
}

.movie .moviewrap:before {
  content: '';
  width: 905px;
  height: 506px;
  position: absolute;
  top: 10px;
  left: 10px;
  background: rgba(0, 0, 0, 0.3);
  -webkit-transition: all .2s linear;
  transition: all .2s linear;
}

.movie .moviewrap .notfound {
  opacity: 0;
  filter: alpha(opacity=0);
  position: absolute;
  top: 10px;
  left: 10px;
}

.movie .moviewrap .filter {
  position: absolute;
  top: 10px;
  left: 10px;
  z-index: 2;
}

.movie .moviewrap:hover .hoveranime {
  opacity: 1;
  filter: alpha(opacity=100);
}

.panel {
  width: 100%;
  padding: 15px 0;
  background: #fff100;
}

.panel .panel_inner {
  position: relative;
  width: 1280px;
  margin: 0 auto;
}

.panel .obj03 {
  position: absolute;
  top: -190px;
  right: -360px;
}

.panel .panellist {
  width: 1250px;
  margin: 0 auto;
  font-size: 0;
  letter-spacing: -0.4em;
}

.panel .panellist .panellist__item {
  position: relative;
  display: inline-block;
  width: 416px;
  height: 395px;
}

.panel .panellist .flip-boards {
  position: relative;
}

.panel .panellist .flip-boards .board {
  position: relative;
  width: 416px;
  height: 395px;
  -webkit-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-transition: all 1s ease;
          transition: all 1s ease;
}

.panel .panellist .flip-boards .board div {
  position: absolute;
  width: 100%;
  height: 100%;
  text-align: center;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

.panel .panellist .flip-boards .board div img {
  width: 100%;
}

.panel .panellist .flip-boards .board.left .flipped {
  -webkit-transform: rotateY(180deg);
          transform: rotateY(180deg);
}

.panel .panellist .flip-boards.active .board.left {
  -webkit-transform: rotateY(180deg);
          transform: rotateY(180deg);
}

.share {
  position: relative;
  width: 1280px;
  margin: 0 auto;
  padding: 180px 0 176px;
}

.share .obj04 {
  position: absolute;
  top: 52px;
  left: -360px;
}

.share .obj05 {
  position: absolute;
  top: 500px;
  right: -360px;
}

.share .item01 {
  position: relative;
  top: 30%;
  left: 50%;
  width: 1040px;
  margin: 0 auto 176px;
  margin-left: -520px;
}

.share .sharebox {
  position: relative;
  width: 1040px;
  height: 340px;
  margin: 0 auto;
  padding: 73px 0 0;
  background: url("https://cache.avex.jp/artist/osomatsusan/j3apt4c9/share/bg_share.png") no-repeat center top;
}

.share .sharebox .text {
  margin-bottom: 37px;
  text-align: center;
}

.share .sharebox .sharelist {
  text-align: center;
  letter-spacing: -0.4em;
  font-size: 0;
}

.share .sharebox .sharelist .sharelist__item {
  display: inline-block;
  margin-left: 30px;
  -webkit-transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.share .sharebox .sharelist .sharelist__item:hover {
  -webkit-transform: translateY(-15px);
  -ms-transform: translateY(-15px);
  transform: translateY(-15px);
}

.share .sharebox .sharelist .sharelist__item:first-child {
  margin-left: 0;
}

.footer {
  position: relative;
  width: 100%;
  height: 730px;
  padding: 120px 0 0;
  background: #000;
}

.footer:hover .footchara_wrap .iyami {
  left: -20px;
}

.footer:hover .footchara_wrap .balloon {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.footer .footchara_wrap .iyami {
  position: absolute;
  top: 0;
  left: -700px;
  -webkit-transition: all 1s cubic-bezier(0.77, 0, 0.175, 1);
  transition: all 1s cubic-bezier(0.77, 0, 0.175, 1);
}

.footer .footchara_wrap .balloon {
  opacity: 0;
  filter: alpha(opacity=0);
  position: absolute;
  top: 16px;
  left: 260px;
  -webkit-transform: scale(1.5);
  -ms-transform: scale(1.5);
  transform: scale(1.5);
  -webkit-transition: all 0.3s cubic-bezier(0.23, 1, 0.32, 1);
  transition: all 0.3s cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transition-delay: .3s;
  transition-delay: .3s;
}

.footer .footchara_wrap.active .iyami {
  left: -20px;
}

.footer .footchara_wrap.active .balloon {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.footer .offisite {
  position: relative;
  margin-bottom: 120px;
  text-align: center;
}

.footer .offisite img {
  -webkit-transition: all 0.2s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition: all 0.2s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.footer .offisite img:hover {
  -webkit-transform: translateY(-15px);
  -ms-transform: translateY(-15px);
  transform: translateY(-15px);
}

.footer .collabo {
  position: relative;
  margin-bottom: 55px;
  text-align: center;
  font-size: 0;
  letter-spacing: -0.4em;
}

.footer .collabo p {
  display: inline-block;
}

.footer .collabo p.float__item {
  -webkit-transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.footer .collabo p.float__item:hover {
  -webkit-transform: translateY(-15px);
  -ms-transform: translateY(-15px);
  transform: translateY(-15px);
}

.footer .copyright {
  position: relative;
  text-align: center;
  font-size: 16px;
  color: #FFF;
}

.rum {
  -webkit-animation: rumble 0.12s linear infinite;
          animation: rumble 0.12s linear infinite;
}

@-webkit-keyframes rumble {
  0% {
    -webkit-transform: rotate(0deg) translate(0, 0);
            transform: rotate(0deg) translate(0, 0);
  }
  12.5% {
    -webkit-transform: rotate(0.4deg) translate(1px, -1px);
            transform: rotate(0.4deg) translate(1px, -1px);
  }
  25% {
    -webkit-transform: rotate(0.8deg) translate(0px, 1px);
            transform: rotate(0.8deg) translate(0px, 1px);
  }
  37.5% {
    -webkit-transform: rotate(0.4deg) translate(-1px, 0);
            transform: rotate(0.4deg) translate(-1px, 0);
  }
  50% {
    -webkit-transform: rotate(0deg) translate(0, 0);
            transform: rotate(0deg) translate(0, 0);
  }
  62.5% {
    -webkit-transform: rotate(-0.4deg) translate(1px, 0);
            transform: rotate(-0.4deg) translate(1px, 0);
  }
  75% {
    -webkit-transform: rotate(-0.8deg) translate(0, 1px);
            transform: rotate(-0.8deg) translate(0, 1px);
  }
  87.5% {
    -webkit-transform: rotate(-0.4deg) translate(-1px, -1px);
            transform: rotate(-0.4deg) translate(-1px, -1px);
  }
  100% {
    -webkit-transform: rotate(0deg) translate(0, 0);
            transform: rotate(0deg) translate(0, 0);
  }
}

@keyframes rumble {
  0% {
    -webkit-transform: rotate(0deg) translate(0, 0);
            transform: rotate(0deg) translate(0, 0);
  }
  12.5% {
    -webkit-transform: rotate(0.4deg) translate(1px, -1px);
            transform: rotate(0.4deg) translate(1px, -1px);
  }
  25% {
    -webkit-transform: rotate(0.8deg) translate(0px, 1px);
            transform: rotate(0.8deg) translate(0px, 1px);
  }
  37.5% {
    -webkit-transform: rotate(0.4deg) translate(-1px, 0);
            transform: rotate(0.4deg) translate(-1px, 0);
  }
  50% {
    -webkit-transform: rotate(0deg) translate(0, 0);
            transform: rotate(0deg) translate(0, 0);
  }
  62.5% {
    -webkit-transform: rotate(-0.4deg) translate(1px, 0);
            transform: rotate(-0.4deg) translate(1px, 0);
  }
  75% {
    -webkit-transform: rotate(-0.8deg) translate(0, 1px);
            transform: rotate(-0.8deg) translate(0, 1px);
  }
  87.5% {
    -webkit-transform: rotate(-0.4deg) translate(-1px, -1px);
            transform: rotate(-0.4deg) translate(-1px, -1px);
  }
  100% {
    -webkit-transform: rotate(0deg) translate(0, 0);
            transform: rotate(0deg) translate(0, 0);
  }
}
